.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.870605;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.854980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.219798px;}
._0{margin-left:-2.423159px;}
._1{margin-left:-1.257647px;}
._2{width:1.091804px;}
._4{width:59.090993px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:41.460898px;}
.fs1{font-size:43.764281px;}
.y27{bottom:27.756736px;}
.y26{bottom:45.336002px;}
.y25{bottom:62.915268px;}
.y24{bottom:80.494534px;}
.y23{bottom:98.073799px;}
.y22{bottom:115.653065px;}
.y21{bottom:133.232331px;}
.y20{bottom:150.811597px;}
.y1f{bottom:168.390863px;}
.y1e{bottom:185.970129px;}
.y1d{bottom:203.549394px;}
.y1c{bottom:221.128660px;}
.y1b{bottom:238.707926px;}
.y1a{bottom:256.287192px;}
.y19{bottom:273.866458px;}
.y18{bottom:291.445724px;}
.y17{bottom:309.024990px;}
.y16{bottom:326.604255px;}
.y15{bottom:344.183521px;}
.y14{bottom:361.762787px;}
.y13{bottom:379.342053px;}
.y12{bottom:396.921319px;}
.y11{bottom:414.500585px;}
.y10{bottom:432.079850px;}
.yf{bottom:449.659116px;}
.ye{bottom:467.238382px;}
.yd{bottom:484.817648px;}
.yc{bottom:502.396914px;}
.yb{bottom:519.976180px;}
.y1{bottom:529.244296px;}
.y0{bottom:529.415126px;}
.ya{bottom:537.555445px;}
.y9{bottom:556.059936px;}
.y8{bottom:612.498631px;}
.y7{bottom:647.657163px;}
.y6{bottom:666.161653px;}
.y5{bottom:684.666144px;}
.y4{bottom:703.170634px;}
.y3{bottom:738.329166px;}
.y2{bottom:755.908432px;}
.h3{height:28.281677px;}
.h4{height:29.169064px;}
.h1{height:777.653782px;}
.h2{height:778.113820px;}
.h0{height:1352.860504px;}
.w1{width:863.613445px;}
.w2{width:864.159700px;}
.w0{width:956.000000px;}
.x0{left:45.791597px;}
.x1{left:192.446700px;}
.x2{left:377.491603px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.501785pt;}
._0{margin-left:-2.010850pt;}
._1{margin-left:-1.043654pt;}
._2{width:0.906030pt;}
._4{width:49.036459pt;}
.fs0{font-size:34.406184pt;}
.fs1{font-size:36.317639pt;}
.y27{bottom:23.033833pt;}
.y26{bottom:37.621926pt;}
.y25{bottom:52.210020pt;}
.y24{bottom:66.798114pt;}
.y23{bottom:81.386207pt;}
.y22{bottom:95.974301pt;}
.y21{bottom:110.562395pt;}
.y20{bottom:125.150488pt;}
.y1f{bottom:139.738582pt;}
.y1e{bottom:154.326676pt;}
.y1d{bottom:168.914769pt;}
.y1c{bottom:183.502863pt;}
.y1b{bottom:198.090957pt;}
.y1a{bottom:212.679051pt;}
.y19{bottom:227.267144pt;}
.y18{bottom:241.855238pt;}
.y17{bottom:256.443332pt;}
.y16{bottom:271.031425pt;}
.y15{bottom:285.619519pt;}
.y14{bottom:300.207613pt;}
.y13{bottom:314.795706pt;}
.y12{bottom:329.383800pt;}
.y11{bottom:343.971894pt;}
.y10{bottom:358.559987pt;}
.yf{bottom:373.148081pt;}
.ye{bottom:387.736175pt;}
.yd{bottom:402.324269pt;}
.yc{bottom:416.912362pt;}
.yb{bottom:431.500456pt;}
.y1{bottom:439.191570pt;}
.y0{bottom:439.333333pt;}
.ya{bottom:446.088550pt;}
.y9{bottom:461.444438pt;}
.y8{bottom:508.279896pt;}
.y7{bottom:537.456084pt;}
.y6{bottom:552.811972pt;}
.y5{bottom:568.167860pt;}
.y4{bottom:583.523748pt;}
.y3{bottom:612.699935pt;}
.y2{bottom:627.288029pt;}
.h3{height:23.469453pt;}
.h4{height:24.205848pt;}
.h1{height:645.333333pt;}
.h2{height:645.715095pt;}
.h0{height:1122.666667pt;}
.w1{width:716.666667pt;}
.w2{width:717.119974pt;}
.w0{width:793.333333pt;}
.x0{left:38.000000pt;}
.x1{left:159.701236pt;}
.x2{left:313.260117pt;}
}
